uuid: 636167f3-8d31-4045-bb80-2f7eb2229f82
langcode: en
status: true
dependencies:
  module:
    - linkit
name: Wisiwig
format: wisiwig
weight: 0
filters:
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -10
    settings:
      allowed_html: '<br> <p> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <cite> <dl> <dt> <dd> <blockquote cite> <ul type> <ol type start> <a hreflang accesskey id rel target title data-entity-type data-entity-uuid data-entity-substitution href> <strong> <em> <code> <sup> <li>'
      filter_html_help: true
      filter_html_nofollow: true
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -11
    settings:
      title: false
